Subject: Re: linux-next: duplicate patch in the vfs-brauner tree

From: "Darrick J. Wong" <[email-masked]>
Date: Mon, 18 Sep 2023 13:52:06 -0700

On Fri, Sep 15, 2023 at 09:39:53AM +1000, Stephen Rothwell wrote:
> Hi all,
> 
> The following commit is also in the iomap tree as a different commit
> (but the same patch):
> 
>   de5b0b257ee3 ("iomap: handle error conditions more gracefully in iomap_to_bh")
> 
> This is commit
> 
>   4aa8cdd5e523 ("iomap: handle error conditions more gracefully in iomap_to_bh")
> 
> in the iomap tree.

Christian, do you want to push this to Linus instead of me?  I've a
couple more fixes that I'm about to send out to fsdevel and could just
roll all the iomap stuff into a single branch... but if you were about
to this to Linus I don't mind letting that happen.

--D

> -- 
> Cheers,
> Stephen Rothwell